import SignupForm from "@/components/Forms/Signup"

import type { SignupFormWrapperProps } from "@/types/components/blocks/dynamicContent"

export default async function SignupFormWrapper({
  dynamic_content,
}: SignupFormWrapperProps) {
  return <SignupForm {...dynamic_content} />
}
